clang 10.0.0git

Public Attributes | List of all members
clang::DependentAddressSpaceLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Collaboration diagram for clang::DependentAddressSpaceLocInfo:
[legend]

## Public Attributes
Expr * | ExprOperand
SourceRange | OperandParens
SourceLocation | AttrLoc

## Detailed Description

Definition at line 1675 of file TypeLoc.h.

## Member Data Documentation

## ◆ AttrLoc

SourceLocation clang::DependentAddressSpaceLocInfo::AttrLoc

Definition at line 1678 of file TypeLoc.h.

## ◆ ExprOperand

Expr* clang::DependentAddressSpaceLocInfo::ExprOperand

Definition at line 1676 of file TypeLoc.h.

## ◆ OperandParens

SourceRange clang::DependentAddressSpaceLocInfo::OperandParens

Definition at line 1677 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h